{% extends "gamestradamus/admin/base.html" %}

{% block left %}
    <h2>Duplicates ({{ duplicates_len }})</h2>
    <ul>
        {% for duplicate in duplicates %}
            <li><a href="/gauge_admin/duplicate/{{ duplicate.id }}/">{{ duplicate.game_1().name }} &lt;&mdash;&gt; {{ duplicate.game_2().name }}</a></li>

        {% endfor %}
    </ul>
{% endblock %}
